{
  "checkpoint_path": "Illustrious/lunarpeachmix_v21BaseIllustrxl20.safetensors",
  "checkpoint_name": "lunarpeachmix_v21BaseIllustrxl20.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, newest, flat_color",
  "base_negative": "bad quality, worst quality, worst detail, sketch, censor",
  "steps": 35,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}